
int ReadHexFile(CString strFileName, char * pData);
void MergeBin(CString strDstName, ...);

void MergePa168f(CString strDstName, CString strDstDir, CString strSrcDir);
void MergeYuxin(CString strDstName, CString strDstDir, CString strSrcDir);
void MergePa168s(CString strDstName, CString strDstDir, CString strSrcDir);
void MergePa168t(CString strDstName, CString strDstDir, CString strSrcDir);


